# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  start_vol: 9.99
  end_vol: 9.99
  delta_cause: MyText
  exact: false
  p_ship_tour_truck_id: 

two:
  start_vol: 9.99
  end_vol: 9.99
  delta_cause: MyText
  exact: false
  p_ship_tour_truck_id: 
